2017-08-22 04:21 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002080NetSurfLayoutpublic2017-05-08 23:57
ReporterChris Young 
Assigned ToChris Young 
SeverityminorReproducibilityalways 
StatusclosedResolutionunable to reproduce 
PlatformAmigaOSAmigaOSOS Version4.1
Product Version3.0 
Target VersionFixed in Version3.7 
Summary0002080: Page shows as incredibly long until window resized
Descriptionwww.arqiva.com shows as an extremely long page until the window is resized.
Steps To Reproduce* Visit http://www.arqiva.com (all pages on this site appear to have the same problem)
* Note that the scrollbar allows to scroll a long way past the end of the page.
* Resize the window
* Note that the scrollbar now stops (correctly) at the end of the page.
Additional InformationI've tried this with the Amiga and Windows builds and the same thing happens on both.
TagsNo tags attached.
Fixed in CI build #
Reported in CI build #1740
URL of problem pagehttp://www.arqiva.com
Attached Files

-Relationships
+Relationships

-Notes
Vincent Sanders

~0000249

Vincent Sanders (administrator)

Is this a regression? if so do you have any idea when it started
Chris Young

~0000250

Chris Young (developer)

It's not a regression as far as I know.
diadatp

~0000258

diadatp (reporter)

I was trying to reproduce this bug and found that this bit of CSS caused the problem

.col.overview h3,.col.our-views-alt .date,.col.news.alt .date {
    margin-top: 53%;
}
Chris Young

~0000489

Chris Young (developer)

I've just found another page with the same problem: http://stationxscifi.com/
Chris Young

~0001558

Chris Young (developer)

This no longer appears to be an issue on either of those sites, so assume fixed.
+Notes

-Issue History
Date Modified Username Field Change
2014-02-24 18:49 Chris Young New Issue
2014-02-24 18:49 Chris Young File Added: ns.log.gz
2014-02-25 19:36 Vincent Sanders Note Added: 0000249
2014-02-25 19:36 Vincent Sanders Status new => acknowledged
2014-02-26 10:00 Vincent Sanders Status acknowledged => feedback
2014-02-26 10:11 Chris Young Note Added: 0000250
2014-02-26 10:11 Chris Young Status feedback => new
2014-02-27 00:04 Vincent Sanders Status new => acknowledged
2014-03-08 10:26 diadatp Note Added: 0000258
2014-03-19 00:05 Vincent Sanders Status acknowledged => confirmed
2014-03-19 00:05 Vincent Sanders Category General => Layout
2014-04-09 22:24 Vincent Sanders Target Version 3.1 => 3.2
2014-08-26 00:09 Vincent Sanders Target Version 3.2 =>
2014-09-10 23:57 Chris Young Note Added: 0000489
2017-05-08 23:57 Chris Young Assigned To => Chris Young
2017-05-08 23:57 Chris Young Status confirmed => closed
2017-05-08 23:57 Chris Young Resolution open => unable to reproduce
2017-05-08 23:57 Chris Young Fixed in Version => 3.7
2017-05-08 23:57 Chris Young Note Added: 0001558
+Issue History